.sisterwrap{width:100%; position: relative}
.sisterwrap .sister{width:100%; position: relative}
.sisterwrap .sister img{width:100%;display: block}
.sisterquick{display: none!important;width:100%;position: fixed;bottom: 0px; left: 0px;z-index: 9}
.sisterquick.on{display: block!important}
.sisterquick img{width:100%;}
.sisterwrap .sister.sister1 .sistertitle{position: absolute;top:2%;width:100%; text-align: center}
.sisterwrap .sister.sister1 .sistertitle a,.sisterwrap .sister.sister1 .sistertitle span{display: inline-block;vertical-align: middle}
.sisterwrap .sister.sister1 .sistertitle a{margin-right: 2%;width:21.1%;}
.sisterwrap .sister.sister1 .sistertitle span{width:25.2%}
.sisterwrap .sister.sister1 .sisterhead{position: absolute;top:10%;width:100%; text-align: center}
.sisterwrap .sister.sister1 .sisterhead h1{width:100%;margin: 0;padding: 0}
.sisterwrap .sister.sister1 .sisterhead .light{position: absolute;width:8%;-webkit-animation: slide-in-top 3s linear infinite;animation: slide-in-top 3s linear infinite;opacity: 0}
.sisterwrap .sister.sister1 .sisterhead .light.light1{top:-3%;left: 42.5%;animation-delay: 0s}
.sisterwrap .sister.sister1 .sisterhead .light.light2{top:41%;left: 18.5%;animation-delay: 0.5s}
.sisterwrap .sister.sister1 .sisterhead .light.light3{top:71%;left: 31%;animation-delay: 0.2s}
@-webkit-keyframes slide-in-top {0% {opacity: 0;}40%,70%{opacity: 1} 100% {opacity: 0;}}
@keyframes slide-in-top {0% {opacity: 0;}40%,70%{opacity: 1} 100% {opacity: 0;}}
.sisterwrap .sister.sister1 .sisterbtn{position: absolute;top:88%}
.sisterwrap .sister.sister2{padding-bottom: 56%; position: relative}
.sisterwrap .sister.sister2 iframe{position: absolute;width:100%; height: 100%; left: 0px; top: 0}
.sisterwrap .sister.sister6{background: url(../images/bg5.jpg) ;background-size: 100% 100%;padding: 10% 0;}
.sisterwrap .sister.sister6 h2{margin-bottom: 5%;}
.sisterwrap .sister.sister6 .speakwrap{position: relative;margin:-30% 0 5% 0}
.sisterwrap .sister.sister9 .sisterbtn{position: absolute;width:90%; text-align: center;left: 5%;top:58%;}
.sisterwrap .sister.sister9 .sisterbtn a{display: inline-block;margin: 0 1%}
.sisterwrap .sister.sister9 .sisterbtn a.B1{width:63.7%;}
.sisterwrap .sister.sister9 .sisterbtn a.B2{width:29.7%;}
.sisterwrap .sister.sister6 .swiper-slide{width:70% !important;}